body {
  font-family: Raleway, sans-serif;
  color: #3e3e3e;
  font-size: 18px;
  line-height: 30px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: 'Playfair Display', sans-serif;
  color: #fff;
  font-size: 90px;
  line-height: 112px;
  font-weight: 400;
}

h2 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-family: 'Playfair Display', sans-serif;
  color: #c19b76;
  font-size: 28px;
  line-height: 40px;
  font-weight: 700;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Raleway, sans-serif;
  color: #fff;
  font-size: 20px;
  line-height: 32px;
  font-weight: 400;
}

p {
  margin-bottom: 15px;
}

a {
  -webkit-transition: color 200ms ease;
  transition: color 200ms ease;
  color: #c19b76;
  text-decoration: none;
}

a:hover {
  color: #3e3e3e;
}

.hero-wrapper-home {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  border: 20px solid #fff;
}

.fullscreen {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.fullscreen.home-hero {
  background-image: url('../images/home-hero.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.fullscreen.biographie-hero {
  background-image: url('../images/biographie-hero.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.fullscreen.kalender-hero {
  background-image: url('../images/kalender-hero.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.fullscreen.media-hero {
  background-image: url('../images/media-hero.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.fullscreen.presse-hero {
  background-image: url('../images/presse-hero.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.fullscreen.kontakt-hero {
  background-image: url('../images/kontakt-hero.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.fullscreen.allgemein-hero {
  background-image: url('../images/impressum-hero.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.fullscreen.hero-overlay {
  background-color: rgba(17, 21, 23, .6);
}

.hero-content {
  margin-left: 10%;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.fancy-heading {
  display: inline;
  margin-left: 100px;
  padding-left: 190px;
  background-image: url('../images/home-dash-2X.png');
  background-position: 0% 55%;
  background-size: 150px 3px;
  background-repeat: no-repeat;
}

.hero-subheading {
  margin-top: 30px;
}

.header {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 10;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding: 50px 50px 30px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}

.nav-link {
  height: 36px;
  margin-right: 25px;
  margin-left: 25px;
  padding: 0px 5px;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #fff;
  line-height: 36px;
}

.nav-link:hover {
  border-bottom: 3px solid #c19b76;
  color: #c19b76;
  text-decoration: none;
}

.nav-link.w--current {
  border-bottom: 3px solid #c19b76;
  color: #c19b76;
}

.nav-link.moblie-sprachauswahl {
  display: none;
}

.navbar {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background-color: transparent;
  line-height: 36px;
}

.auswahl {
  margin-right: -20px;
  padding: 0px 50px 0px 0px;
  color: #fff;
}

.sprachauswahl {
  margin-right: 0px;
  margin-left: 0px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  line-height: 36px;
}

.auswahl-list.w--open {
  background-color: transparent;
}

.auswahl-link {
  padding-left: 0px;
  -webkit-transition: color 200ms ease;
  transition: color 200ms ease;
  color: #fff;
}

.auswahl-link:hover {
  color: #c19b76;
}

.footer-home {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 10;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 30px 50px 50px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  background-color: transparent;
}

.credits {
  margin-bottom: 0px;
  color: #fff;
  font-size: 14px;
  line-height: 14px;
}

.julian {
  font-family: 'Playfair Display', sans-serif;
  font-style: italic;
  font-weight: 400;
}

.riem {
  font-family: 'Playfair Display', sans-serif;
  font-weight: 700;
}

.footer-menu {
  font-size: 14px;
  line-height: 14px;
}

.footer-menu-link {
  -webkit-transition: color 200ms ease;
  transition: color 200ms ease;
  color: #fff;
  font-size: 14px;
  line-height: 14px;
  text-decoration: none;
}

.footer-menu-link:hover {
  color: #c19b76;
}

.menu-link-devider {
  display: inline;
  margin-right: 10px;
  margin-left: 10px;
  color: #fff;
}

.hero-content-subpage {
  padding-right: 40px;
  padding-left: 40px;
}

.big-devider {
  width: 150px;
  height: 3px;
  margin-top: 40px;
  margin-bottom: 75px;
  background-image: -webkit-linear-gradient(270deg, #c19b76, #c19b76);
  background-image: linear-gradient(180deg, #c19b76, #c19b76);
}

.big-devider.small-space {
  margin-bottom: 60px;
}

.hero-wrapper-subpage {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.body-subpage {
  border: 20px solid #fff;
  background-image: -webkit-linear-gradient(270deg, #f6f6f6, #f6f6f6);
  background-image: linear-gradient(180deg, #f6f6f6, #f6f6f6);
}

.main-container {
  display: block;
  max-width: 1170px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 15px;
  padding-left: 15px;
}

.content-start-section {
  position: relative;
  margin-top: -375px;
}

.biographie-block {
  padding: 50px 40px;
  background-image: -webkit-linear-gradient(270deg, #fff, #fff);
  background-image: linear-gradient(180deg, #fff, #fff);
  box-shadow: 0 0 10px 5px hsla(30, 38%, 61%, .15);
}

.dropcap {
  padding-right: 5px;
  float: left;
  font-size: 60px;
  line-height: 60px;
}

.highlight-text {
  margin-bottom: 40px;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 50px;
  border-left: 3px solid #c19b76;
  color: #c19b76;
  font-size: 24px;
  line-height: 36px;
  font-style: italic;
}

.biographie {
  margin-bottom: 40px;
}

.parallax-section {
  height: 850px;
  margin-top: -100px;
  margin-bottom: -100px;
  background-image: url('../images/biographie-parallax.jpg');
  background-position: 50% 0px;
  background-size: cover;
  background-attachment: fixed;
}

.content-end-section {
  margin-bottom: 150px;
}

.footer-subpage {
  background-color: #212121;
}

.footer-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 50px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.footer-socket {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 30px 50px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  background-color: #0f0f0f;
}

.pr-photo-download {
  border: 1px solid #c19b76;
  background-color: transparent;
  -webkit-transition: background-color 200ms ease, color 200ms ease;
  transition: background-color 200ms ease, color 200ms ease;
  color: #fff;
  line-height: 36px;
  text-decoration: none;
  cursor: pointer;
}

.pr-photo-download:hover {
  background-color: #c19b76;
  color: #3e3e3e;
}

.download-icon {
  display: inline;
  padding: 10px;
  background-image: -webkit-linear-gradient(270deg, #c19b76, #c19b76);
  background-image: linear-gradient(180deg, #c19b76, #c19b76);
  font-family: Fontawesome, sans-serif;
}

.download-text {
  display: inline;
  padding-right: 25px;
  padding-left: 25px;
}

.content-section-kalender {
  position: relative;
  display: block;
  margin-top: -435px;
  margin-bottom: 100px;
}

.kalender-block {
  margin-bottom: 50px;
  border-bottom: 3px solid #c19b76;
  background-color: #fff;
  box-shadow: 0 0 10px 5px hsla(30, 38%, 61%, .15);
}

.kalender-desc {
  padding: 40px 40px 50px;
  border-right: 1px solid #c19b76;
}

.heading {
  font-weight: 700;
}

.no-padding {
  display: block;
  padding-right: 0px;
  padding-left: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.no-padding.flex-column {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.no-padding.flex-column-media {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.kalnder-datum {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border-bottom: 1px solid #c19b76;
  font-size: 20px;
  line-height: 32px;
}

.kalnder-location {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  font-size: 20px;
  line-height: 32px;
}

.datum-icon {
  overflow: visible;
  margin-right: 30px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  font-family: Fontawesome, sans-serif;
  color: #c19b76;
  font-size: 48px;
  line-height: 48px;
}

.flex-row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.location-icon {
  margin-right: 30px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  font-family: Fontawesome, sans-serif;
  color: #c19b76;
  font-size: 48px;
  line-height: 48px;
}

.text-block {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.text-block-2 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.hero-biographie-content {
  padding-left: 50px;
}

.tab-pane {
  padding: 10px;
}

.tab-link {
  padding: 0px 50px 0px 0px;
  background-color: transparent;
  color: hsla(0, 0%, 100%, .6);
  font-size: 28px;
  line-height: 42px;
}

.tab-link:hover {
  color: #fff;
}

.tab-link.w--current {
  background-color: transparent;
  color: #fff;
}

.tabs-nav {
  padding-bottom: 40px;
  padding-left: 50px;
}

.big-devider-kalender-desc {
  width: 150px;
  height: 3px;
  margin-top: 25px;
  margin-bottom: 35px;
  background-color: #c19b76;
}

.media-content-section {
  position: relative;
  margin-top: -375px;
  margin-bottom: 100px;
}

.media-block {
  margin-bottom: 50px;
  border-bottom: 3px solid #c19b76;
  background-color: #fff;
  box-shadow: 0 0 10px 5px hsla(30, 38%, 61%, .15);
}

.video-block {
  padding: 50px 40px;
}

.video-desc {
  display: block;
  padding-right: 40px;
  padding-left: 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.content-credits {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 40px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-weight: 700;
}

.small-devider {
  display: inline-block;
  width: 75px;
  height: 3px;
  margin-right: 30px;
  background-color: #c19b76;
}

.text-block-3 {
  display: inline-block;
}

.presse-content-section {
  position: relative;
  margin-top: -375px;
  margin-bottom: 100px;
}

.presse-block {
  margin-bottom: 50px;
  padding: 45px 40px 50px;
  border-bottom: 3px solid #c19b76;
  background-color: #fff;
  box-shadow: 0 0 10px 5px hsla(30, 38%, 61%, .15);
}

.presse-block-ui {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.link {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.text-span {
  margin-left: 5px;
  font-family: Fontawesome, sans-serif;
}

.presse-link {
  -webkit-transition: color 200ms ease;
  transition: color 200ms ease;
  color: #c19b76;
  font-weight: 700;
  cursor: pointer;
}

.load-more p, .load-more-1 p, .load-more-2 p {
  display: none;
}

.showLess, .showLess-1, .showLess-2 {
  display: none;
}

.presse-link:hover {
  color: #3e3e3e;
}

.presse-heading {
  margin-top: 0px;
  margin-bottom: 20px;
}

.kontakt-content-section {
  position: relative;
  margin-top: -435px;
  margin-bottom: 100px;
}

.kontakt-block {
  margin-bottom: 50px;
  padding: 30px 35px 40px;
  background-color: #fff;
  box-shadow: 0 0 10px 5px hsla(30, 38%, 61%, .15);
}

.kontakt-heading {
  margin-bottom: 20px;
}

.text-span-2 {
  color: #c19b76;
}

.text-span-3 {
  color: #c19b76;
}

.bold-highlight {
  color: #c19b76;
  font-weight: 700;
}

.kontakt-subheadig {
  margin-top: 0px;
  margin-bottom: 60px;
  font-family: Raleway, sans-serif;
  color: #fff;
  font-weight: 400;
}

.links-heading {
  color: #c19b76;
}

.links-block {
  padding: 40px 35px 10px;
  background-color: #fff;
  box-shadow: 0 0 10px 5px hsla(30, 38%, 61%, .15);
}

.link-block-content {
  margin-bottom: 30px;
}

.allgemein-content-section {
  position: relative;
  margin-top: -435px;
  margin-bottom: 100px;
}

.impressum-block {
  padding: 50px 40px;
  background-color: #fff;
  box-shadow: 0 0 10px 5px hsla(30, 38%, 61%, .15);
}

.alg-heading {
  margin-top: 50px;
  color: #c19b76;
}

.hidden-p {
  display: none;
}

.hidden-text {
  display: block;
}

.link-icon {
  font-family: 'Fontawesome webfont', sans-serif;
}

.nav-wrapper {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

html.w-mod-js *[data-ix="hide-on-load"] {
  display: none;
  opacity: 0;
  height: 0px;
}

html.w-mod-js *[data-ix="fade-in"] {
  display: none;
  opacity: 0;
  height: 0px;
}

html.w-mod-js *[data-ix="fade-in-heading"] {
  display: none;
  opacity: 0;
  height: 0px;
}

html.w-mod-js *[data-ix="fade-in-content-block"] {
  display: none;
  opacity: 0;
}

@media (max-width: 1224px) {
  .nav-link {
    margin-right: 10px;
    margin-left: 10px;
  }

  .hero-content {
    margin-left: 10%;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;

    /*
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    */
  }

  h1 {
    font-size: 74px;
    line-height: 86px;
  }

  .fancy-heading {
    margin-left: 50px;
  }

  .big-devider {
    margin-top: 30px;
    margin-bottom: 65px;
  }

  .tabs-nav {
    padding-bottom: 30px;
  }

  .big-devider.small-space {
    margin-bottom: 50px;
  }

  .kontakt-subheadig {
    margin-bottom: 50px;
  }

  .content-start-section, .media-content-section, .presse-content-section {
    margin-top: -280px;
  }

  .content-section-kalender , .kontakt-content-section, .allgemein-content-section {
    margin-top: -335px;
  }
}

@media (max-width: 991px) {
  .fullscreen.biographie-hero {
    background-position: 75% 50%;
  }
  .fullscreen.kalender-hero {
    background-position: 75% 50%;
  }
  .fullscreen.media-hero {
    background-position: 10% 50%;
  }
  .fullscreen.presse-hero {
    background-position: 25% 50%;
  }
  .fullscreen.kontakt-hero {
    background-position: 42% 50%;
  }
  .fullscreen.allgemein-hero {
    background-position: 44% 50%;
  }
  .hero-content {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }
  .header {
    position: absolute;
    z-index: 20;
    display: inline-block;
    overflow: visible;
    padding-top: 30px;
    padding-bottom: 10px;
  }
  .home-link {
    display: inline-block;
    padding-top: 20px;
    padding-bottom: 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .home-link.hl-mobile {
    padding-top: 0;
    padding-bottom: 0;
  }
  .nav-link {
    height: 44px;
    margin: 10px 0px;
    padding-right: 15px;
    padding-left: 15px;
    background-color: transparent;
    -webkit-transition-property: all;
    transition-property: all;
    font-size: 22px;
    line-height: 40px;
  }
  .nav-link:hover {
    border-style: none;
    background-color: #2b2b2b;
  }
  .nav-link.w--current {
    border-style: none;
    background-color: #2b2b2b;
  }
  .nav-link.moblie-sprachauswahl {
    display: inline-block;
    height: 44px;
    margin-top: 200px;
    padding-right: 50px;
    padding-left: 15px;
    float: left;
  }
  .navbar {
    display: inline-block;
    float: right;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .sprachauswahl {
    display: none;
  }
  .parallax-section {
    height: 650px;
    background-position: 13% 50%;
  }
  .datum-icon {
    margin-right: 15px;
    font-size: 38px;
    line-height: 38px;
  }
  .location-icon {
    margin-right: 15px;
    font-size: 38px;
    line-height: 38px;
  }
  .content-credits {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 20px;
  }
  .content-credits.video-credits {
    display: none;
  }
  .links-block {
    margin-bottom: 50px;
  }
  .menu-button {
    position: relative;
    top: 0px;
    right: 0px;
    padding: 20px;
    float: right;
  }
  .menu-button.w--open {
    position: fixed;
    top: 30px;
    right: 50px;
    z-index: 20;
    background-color: #2b2b2b;
  }

  .icon {
    color: #fff;
    font-size: 36px;
  }
  .nav-menu {
    position: fixed;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    width: 350px;
    margin-top: 0px;
    padding: 150px 35px 50px;
    background-color: #3e3e3e;
    box-shadow: 0 0 10px 5px rgba(62, 62, 62, .15);
  }
  .nav-wrapper {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
}

@media (max-width: 767px) {
  h1 {
    margin-top: 0px;
    font-size: 44px;
    line-height: 56px;
  }
  .hero-wrapper-home {
    border-width: 10px;
  }
  .fancy-heading {
    margin-left: 20px;
    padding-left: 130px;
    background-size: 100px;
  }
  .hero-subheading {
    display: none !important;
    font-size: 18px;
    line-height: 30px;
  }
  .header {
    padding: 10px 30px 0px;
  }
  .home-link {
    display: inline-block;
    margin-right: auto;
    margin-left: auto;
    padding-top: 15px;
    padding-bottom: 15px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    text-align: center;
  }
  .home-link.w--current {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .home-link.hl-mobile {
    display: block;
    margin-bottom: 30px;
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .nav-link {
    height: 32px;
    font-size: 20px;
    line-height: 32px;
  }
  .nav-link.moblie-sprachauswahl {
    display: none;
    margin-top: 50px;
  }
  .navbar {
    display: inline-block;
    float: right;
  }
  .footer-home {
    display: block !important;
    padding-right: 30px;
    padding-bottom: 25px;
    padding-left: 30px;
  }
  .credits {
    margin-bottom: 10px;
    text-align: center;
  }
  .footer-menu {
    text-align: center;
  }
  .hero-content-subpage {
    padding-right: 20px;
    padding-left: 20px;
  }
  .big-devider {
    margin-top: 20px;
    margin-bottom: 35px;
  }
  .big-devider.small-space {
    margin-top: 20px;
    margin-bottom: 25px;
  }
  .body-subpage {
    border-width: 10px;
  }
  .main-container.k-mobile {
    padding-right: 0px;
    padding-left: 0px;
  }
  .content-start-section {
    margin-top: -140px;
  }
  .biographie-block {
    padding: 30px 20px 10px;
  }
  .highlight-text {
    margin-bottom: 20px;
    padding-left: 30px;
  }
  .biographie {
    margin-bottom: 20px;
  }
  .parallax-section {
    margin-top: -70px;
    margin-bottom: -70px;
  }
  .content-end-section {
    margin-bottom: 100px;
  }
  .footer-content {
    display: block;
    padding: 20px 30px;
  }
  .footer-socket {
    display: block;
    padding: 20px 30px;
  }
  .pr-photo-download {
    display: block;
    max-width: 268px;
    margin-right: auto;
    margin-left: auto;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .download-icon {
    float: right;
    line-height: 16px;
  }
  .download-text {
    padding-right: 15px;
    padding-left: 15px;
  }
  .content-section-kalender {
    margin-top: -180px;
    margin-bottom: 50px;
  }
  .kalender-desc {
    padding: 30px 20px;
    border-bottom: 1px solid #c19b76;
    border-right-style: none;
  }
  .kalnder-datum {
    padding: 20px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .kalnder-location {
    padding: 20px 40px 20px 20px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .flex-row {
    display: block;
  }
  .hero-biographie-content {
    padding-left: 30px;
  }
  .tab-link {
    font-size: 20px;
    line-height: 32px;
  }
  .tab-link.w--current {
    padding-right: 30px;
  }
  .tabs-nav {
    padding-bottom: 0px;
    padding-left: 30px;
  }
  .media-content-section {
    margin-top: -140px;
  }
  .video-block {
    padding: 20px 20px 15px;
  }
  .video-desc {
    padding-right: 20px;
    padding-bottom: 0px;
    padding-left: 20px;
  }
  .content-credits {
    margin-bottom: 30px;
  }
  .content-credits.video-credits {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  .presse-content-section {
    margin-top: -140px;
  }
  .presse-block {
    padding: 30px 20px;
  }
  .presse-block-ui {
    display: block;
  }
  .kontakt-content-section {
    margin-top: -180px;
    margin-bottom: 50px;
  }
  .kontakt-block {
    padding-right: 20px;
    padding-left: 20px;
  }
  .kontakt-subheadig {
    margin-bottom: 10px;
    font-size: 20px;
    line-height: 32px;
  }
  .links-block {
    padding-top: 30px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .allgemein-content-section {
    margin-top: -180px;
  }
  .impressum-block {
    padding: 30px 20px;
  }
  .menu-button {
    position: relative;
    top: 0px;
    right: 0px;
    padding: 12px;
  }
  .menu-button.w--open {
    position: fixed;
    top: 10px;
    right: 30px;
  }
  .nav-menu {
    padding-top: 70px;
  }
  .logo-img {
    width: 150px;
    height: auto;
  }
}

@media (max-width: 479px) {
  h1 {
    font-size: 44px;
    line-height: 56px;
  }
  h2 {
    font-size: 24px;
    line-height: 36px;
  }
  .hero-wrapper-home {
    border-width: 5px;
  }
  .hero-content {
    padding-right: 15px;
    padding-left: 15px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .fancy-heading {
    margin-left: 0px;
    padding-left: 0px;
    background-image: none;
  }
  .header {
    padding: 5px 25px 0px;
  }
  .home-link {
    display: inline-block;
    float: left;
  }
  .home-link.hl-mobile {
    float: none;
  }
  .nav-link.moblie-sprachauswahl {
    margin-top: 50px;
    padding-right: 25px;
  }
  .navbar {
    float: right;
  }
  .footer-home {
    padding: 20px 25px 25px;
  }
  .credits {
    margin-bottom: 10px;
    line-height: 26px;
  }
  .hero-content-subpage {
    padding-right: 15px;
    padding-left: 15px;
  }
  .body-subpage {
    border-width: 5px;
    font-size: 16px;
    line-height: 28px;
  }
  .main-container {
    padding-right: 10px;
    padding-left: 10px;
  }
  .main-container.k-mobile {
    padding-right: 0px;
    padding-left: 0px;
  }
  .content-start-section {
    margin-top: -145px;
  }
  .biographie-block {
    padding: 20px 15px;
  }
  .dropcap {
    font-size: 54px;
    line-height: 54px;
  }
  .highlight-text {
    margin-bottom: 15px;
    padding-left: 20px;
    font-size: 16px;
    line-height: 28px;
  }
  .biographie {
    margin-bottom: 15px;
  }
  .footer-content {
    padding: 25px;
  }
  .footer-socket {
    padding: 25px;
  }
  .pr-photo-download {
    width: 100%;
    max-width: 100%;
  }
  .download-icon {
    padding: 11px 13px;
    float: right;
    line-height: 14px;
  }
  .content-section-kalender {
    margin-top: -175px;
  }
  .kalender-desc {
    padding: 15px;
  }
  .kalnder-datum {
    padding-right: 15px;
    padding-left: 15px;
  }
  .kalnder-location {
    padding-right: 15px;
    padding-left: 15px;
  }
  .hero-biographie-content {
    padding-left: 25px;
  }
  .tab-link {
    display: inline-block;
    padding-right: 20px;
  }
  .tabs-nav {
    padding-left: 25px;
  }
  .media-content-section {
    margin-top: -145px;
  }
  .video-block {
    padding: 20px 15px;
  }
  .video-desc {
    padding-right: 15px;
    padding-bottom: 0px;
    padding-left: 15px;
  }
  .content-credits {
    margin-bottom: 20px;
  }
  .small-devider {
    display: none;
  }
  .presse-content-section {
    margin-top: -145px;
  }
  .presse-block {
    padding: 20px 15px;
  }
  .kontakt-content-section {
    margin-top: -175px;
  }
  .kontakt-block {
    padding: 20px 15px;
  }
  .kontakt-subheadig {
    margin-bottom: 10px;
  }
  .links-block {
    padding: 20px 15px 1px;
  }
  .allgemein-content-section {
    margin-top: -175px;
  }
  .impressum-block {
    padding: 20px 15px;
  }
  .menu-button {
    position: relative;
    top: 0px;
    right: 0px;
    display: inline-block;
    margin-top: 0px;
    margin-right: 0px;
    padding: 12px;
  }
  .menu-button.w--open {
    position: fixed;
    top: 5px;
    right: 25px;
  }
  .nav-menu {
    width: 250px;
    padding: 85px 30px 0px;
  }
  .nav-wrapper {
    display: inline-block;
    float: right;
  }
  .heading-3 {
    font-size: 44px;
    line-height: 56px;
  }
  .mobile-line {
    display: block;
  }
}

@font-face {
  font-family: 'Fontawesome webfont';
  src: url('../fonts/fontawesome-webfont.eot') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff') format('woff'), url('../fonts/fontawesome-webfont.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Fontawesome';
  src: url('../fonts/FontAwesome.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}
